Subject: [Ghost] Proposed Structure for Organizing Standards Information
From: "Boyle, Vincent M" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 11 Aug 2015 18:05:23 +0000
List-Id: "Mailing list for GatHering and reOrganizing STandards information \(GHOST\) team" <ghost.ietf.org>

I read the Google doc again this morning. I like the idea of a short introduction to each topic and then moving on to specific situations (use cases and device types; maybe deployment scenarios as well, such as how big is the set of things that have to authenticate to each other, or how will keys be provisioned). In general, I like the idea of quickly getting to specifics and providing pointers to appropriate standards.

I'm wondering if we need to work through the Authentication example a bit. Maybe create a part of the matrix (no attempt to be complete) and then see how we would handle things from there. I think even concentrating on a specific scenario (signed email) could be enlightening, considering the differences when you're all part of an enterprise vs. a community with no central authority.

 If it would help, I'd be happy to join a phone call to discuss. Otherwise, maybe somebody more adept than me could create a small example to foster discussion.

Mike Boyle